/* Text 
img {border:0 none;}

h1, h2, h3, h4, h5, h6
{
	font-family: Arial, Helvetica,sans-serif; 
	margin:1.3em 0 0.7em;
	font-weight:normal;
	line-height:1.2;
}

h1 { font-size:190%; margin:0 0 1em; }
h2 { font-size:150%; }
h3 { font-size:130%; font-weight: bold;}
h4 { font-size:120%;}
h5 
{ 
	border-bottom:1px solid #E5E5E5;
	font-size:140%;
	font-weight:normal;
	margin:0 0 1.1em;
	padding:0 0 1em;
}
h6 { font-size:100%; }

*/